$(function(){
    $("#aResetPassword").bind('click', function(){
            $('#iResetPassword').removeClass('hide');
            $(this).addClass('hide');
            return false;
        });

    $("#aResetPasswordCancel").bind('click', function(){
        $('#iResetPassword').addClass('hide');
        $("#aResetPassword").removeClass('hide');
        return false;
    });
});


